Subject: bug#36379: ATTENTION REQUIRED

From: Raghav Gururajan <[email-masked]>
Date: Thu, 25 Jul 2019 05:57:53 -0400

Hello Guix!

I am not sure whether someone patched this bug. There has been changes.

REPORTED ISSUE: After running first `guix pull` as "root" user, the
output for `which guix` and `hash guix` for that "root" user are always
`/run/current-system/profile/bin/guix` instead of being
`/root/.config/guix/current/bin/guix`.

PREVIOUSLY: The issue happens *both* when running guix pull by logging
in as root user from gdm and when doing `su && guix pull` as regular
user.

NOW: It happens only when doing `su` and `guix pull` in terminal as
regular user.

Regards,
RG.